.btn-block {
    padding-top: 5px;
    padding-bottom: 9px;
}
.slider_main .slider__item {
    height: 655px;
    background-size: contain;
}
.slider-wrapper_main {
    height: 655px;
}
.installment-warranty__warranty {
    padding-top: 70px;
}

.btn-default:focus, 
.btn-default.focus, 
.btn-default:active, 
.btn-default.active, 
.open>.btn-default.dropdown-toggle {
    background-color: #ff9900;
    border-color: #ff9900;
}

.go-top {
    bottom: 5px;
}